Subject: Re: [lojban] registry of experimental cmavo

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 17 Jul 2001 20:41:35

la lojbab cusku di'e

> > >2. bridi-to-sumti converter
> >
> >Would something in selma'o LU do it? It could take more than a
> >bridi, but I often find that I want to put more than a bridi
> >inside a du'u.
>
>You can do that now: la'elu ...li'u

Yes, except maybe for some possible scrambling of deixis.

> >I can't think of a context where {le ge broda gi brode} would
> >cause ambiguity. If it doesn't, I don't see why it should not
> >be allowed.
>
>The ambiguity is that anything that is a sumti-tail is also a full sentence
>(observative), and we have full sentence forethought connectives.

That causes no ambiguity as far as I can see. Could you give
an example? {lo ge ko'a broda gi ko'e brode} would simply be
{da poi ke'a ge ko'a broda gi ko'e brode}.

>It also
>isn't clear when you would use a forethought sumti tail connective wherein
>you couldn't use a sentence connective.

I don't understand that sentence. Could you give an example?

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.